CairoPattern::getMatrix
CairoPattern::setMatrix
CairoPattern
PHP Manual

# CairoPattern::getType

The getType purpose

### Description

public int CairoPattern::getType ( void )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Description...

### Examples

Example #1 CairoPattern::getType example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method